import 'package:get/get.dart';

import 'controller.dart';

class WxReportsListBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<WxReportsListController>(() => WxReportsListController());
  }
}
